@charset "utf-8";
/*メイン画像エリア*/
#main_area{
    position: relative;
    display:flex;
    align-items:center;
    justify-content:space-between; 
    background-color:#004da1;
}
#main_area p{
    font-size: clamp(20px,calc(40/1920*100vw),40px);
    color:#FFF;
    margin-left:clamp(1.25rem, -4.583rem + 12.15vw, 10rem);
    width:25%;
}
#main_area p::after{
    display: block;
    content: "CONTACT";
    font-family:Century,"Times New Roman", Times, "serif";
    font-size: clamp(12px,calc(40/1920*100vw),40px);
    white-space: collapse;
}
@media only screen and (max-width:768px){
    #main_area{flex-direction: column;margin-bottom:50px;}
    #main_area p{
        position:absolute;
        bottom:-20%;
        width:70%;
        text-align: center;
        background:#004da1;
        padding:15px 30px;
        border-radius: 12px;
    }
}
/*このページ固有のCSS*/
.w1000{max-width:1000px;}
form input[type=checkbox]  {
  display: none;
}
form label {
  cursor: pointer !important;
  display: inline-block !important;
  padding: 5px 30px;
  position: relative;
  width: auto;
  color: #666;
  user-select:none;
}
form label:before {
  content:"";
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  height: 16px;
  width: 16px;
  margin-top: -8px;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #aaa;
}
form label:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  height: 9px;
  width: 6px;
  margin-top: -6px;
  border-right: 2px solid #d8a7a0;
  border-bottom: 2px solid #d8a7a0;
  opacity: 0;
  transform: rotate(45deg);
}
input[type=checkbox]:checked ~ label::after {
  opacity: 1;
}
/* プライバシーポリシー */
.privacy{
    border:1px solid #b4b4b5;
	width: 95%;
    max-width: 1000px;
	margin: 0 auto clamp(30px,calc(60/1000*100vw),60px);
}
.privacy-inner{
	overflow-y: scroll;
	height: 300px;
	padding: 15px;
}
.privacy-inner::-webkit-scrollbar{width:10px;}
.privacy-inner::-webkit-scrollbar-track{
	background: #ebebeb;
}
.privacy-inner::-webkit-scrollbar-thumb{
	background: #cccccc;
	border-radius: 20px;
}
.privacy-inner li:not(:last-child){margin-bottom: 30px;}
.privacy ol{margin-left:1em;}
/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .leftco,.rightco{width:100%;}
    .leftco img{display:block;margin:0 auto; width:80%; max-width:360px; }
    /*スタッフ紹介*/
    .staff > div{width:100%;background:none;}
    .staff img{display:block;margin:0 auto; width:80%; max-width:360px;}
    .wrap h3{top:-30px;padding-top:10px; }
    .wrap h3::after{margin:10px auto;}
    .wrap dl{background:#FFF;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    th,td{display:block;width:100%;}
    th{border-bottom:0;}
    tr:not(:last-child) td{border-bottom:0;}
}